:root {
    /*  Talk to team about 70-20-10  */
    /*--primary: #fff;*/
    /*--secondary: #06548A;*/
    /*--accent: #4581B9;*/

    --primary-color: #007dc5;
    --secondary-blue: #4581B9;
    --secondary-red: #A13612;
    --secondary-orange: #CC4E00;
    --secondary-yellow: #F5B014;

    /* Default Font Colors */
    --main-text-dk: #494949;
    --alt-text-dk: #707070;
    --main-text-lt: #ffffff;
    --alt-text-lt: #ececec;

    /* Default background color */
    --background-gray: #F1F4F6;

    /* Other Default */
    --box-shadow: 0 1px 3px 0 rgb(0 0 0 / 0.1), 0 1px 2px -1px rgb(0 0 0 / 0.1);
    --border-radius: 5px;
}


/************************/
/*      Over-rides      */
/************************/

:focus {
    outline: var(--primary-color) solid 2px !important;
}

/* Font Family Override */
/*body { font-family: 'Roboto', 'Poppins', 'Open Sans', Arial, sans-serif }*/

p, h1, h2, h3, h4, h5 {
    color: var(--main-text-dk);
    margin: 0;
}

a { color: var(--primary-color) }

/* Primary button */
/*Note: #field_selection is a class on the admin panel*/
.btn-primary:not(#field_selection .btn-primary) {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
    /*color: ;*/
}

.btn-primary:hover:not(#field_selection .btn-primary) {

}

.btn-primary:active:focus:not(#field_selection .btn-primary) {

}

.btn-primary:focus:not(#field_selection .btn-primary)  {

}


/* Button Link */
.btn-link:not(#field_selection .btn-link) {
    color: var(--primary-color);
}

.btn-link:hover:not(#field_selection .btn-link) {

}

.btn-link:active:focus:not(#field_selection .btn-link) {

}

.btn-link:focus:not(#field_selection .btn-link)  {

}

/************************/
/*    Utility Classes   */
/************************/

.text-main { color: var(--main-text-dk)}
.text-alt { color: var(--alt-text-dk)}
.text-primary { color: var(--primary-color)}
